<div class="container-fluid" class="cartel_1">
    <div class="mask">
        <div class="row d-flex justify-content-center" style="height: 500px;">
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6 d-flex justify-content-center align-items-center" >
                <span class="text-white fs-1 fw-bold fst-italic text-center align-self-xs-center align-self-sm-center  align-self-md-center align-self-lg-center align-self-xl-center align-self-xxl-center">
                    Ayuda a quien <br> más lo necesita
                </span>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6 col-xxl-6 d-flex  justify-content-center align-items-center mt-3">
                <div class="circle button " id="button-0">
                    <div class="centrado">
                        <div>
                            <img class="img-fluid pulso fa fa-heart botonpulse" src="https://via.placeholder.com/50x50" alt="icono" style="height: 50%; width: 50%"
                            [routerLink]="['/']" >
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <span class="fs-4 text-white fw-bold" style="font-weight: 500;">Selecciona el estado donde quieras ayudar</span>
        </div>
    </div>
</div>


<!--
<div class="container-fluid mt-5 mb-5">
    <div class="d-flex justify-content-center">
      <iframe title="youtube" width="1200" height="630" src="https://www.youtube.com/embed/" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
</div>
-->

<div class="container-fluid">
    <div class="row">
      <div class="col d-flex justify-content-center">

        <svg class="bd-placeholder-img rounded img-fluid" role="img">
            <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
        </svg>

      </div>
      <div class="col-xs-7 col-md-7 col-lg-7 col-xl-7 col-xxl-7 p-5">
  
          <p class="text-justify fs-6 lh-base">
            <strong> Ipsum dolor sit: </strong> amet consectetur adipisicing elit. Eveniet veniam quia eius esse quibusdam repudiandae, expedita maiores blanditiis reprehenderit sunt, hic est odio assumenda tempora optio sapiente iste fuga alias! 
          <p>
          <p class="text-justify fs-6 lh-base">
            <strong> Ipsum dolor sit: </strong> adipisicing elit. Aliquam consequatur atque ad saepe ducimus aperiam nihil nisi odit tempora sapiente. Optio rerum, nulla aliquid nobis dolore laboriosam quibusdam aspernatur eius.
          </p>
          <p class="text-justify fs-6 lh-base">
            <strong> Ipsum dolor sit: </strong> Sequi veritatis dignissimos a cupiditate odio? Aspernatur commodi quas quisquam laudantium alias deleniti temporibus qui, porro est, quo, laboriosam vel voluptatum iste.
          </p>
          <p class="text-justify fs-6 lh-base">
            <strong> Ipsum dolor sit: </strong> pariatur rerum id, eligendi officiis quia odit totam debitis quasi aliquam vitae velit accusantium ratione.
          </p>
          <p class="text-justify fs-6 lh-base">
            <strong> Ipsum dolor sit: </strong> at accusantium delectus labore mollitia aperiam quaerat ipsam! Reiciendis accusantium beatae rerum illo, assumenda ex consequuntur dicta.
          </p>
      </div>
    </div>
</div>

<div class="container-fluid bg-inicio1">
    <div class="row">
      <div class="col p-5">
        <svg class="bd-placeholder-img rounded img-fluid" role="img">
            <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
        </svg>
      </div>
      <div class="col-xs-7 col-md-7 col-lg-7 col-xl-7 col-xxl-7 p-5">
        <p class="justificado text-white fs-5 lh-base">
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi neque repellat iusto quo culpa vel ducimus, temporibus odit rem, ea eum illo explicabo, inventore quia laborum tempora sint sapiente tenetur.
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae qui ullam ratione itaque. Sunt natus dolorum doloribus laudantium, mollitia, tempora facere saepe, quas iusto nemo voluptas sint doloremque necessitatibus? Eos.
        </p>
      </div>
      <div class="col p-5">
        <svg class="bd-placeholder-img rounded img-fluid" role="img">
            <text x="40%" y="50%" fill="#dee2e6" dy=".3em">Image</text>
        </svg>
      </div>
    </div>
</div>
